From: Roland Mas <lolando@debian.org>
Date: Wed, 27 Dec 2023 13:55:21 +0100
Subject: Fix redis host

Forwarded: not-needed
---
 django_q/tests/settings.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/django_q/tests/settings.py b/django_q/tests/settings.py
index b624644..4191592 100644
--- a/django_q/tests/settings.py
+++ b/django_q/tests/settings.py
@@ -104,7 +104,7 @@ LOGGING = {
 
 STATIC_URL = "/static/"
 
-REDIS_HOST = os.environ.get("REDIS_HOST", "redis")
+REDIS_HOST = os.environ.get("REDIS_HOST", "localhost")
 
 MONGO_HOST = os.environ.get("MONGO_HOST", "mongo")
 
